﻿
.login {
    margin-top: 150px;
    margin-right: auto;
    margin-left: auto;

    max-width: 600px;
    padding: 20px 20px;
    background-color: #f5f5f5;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.login-view {
    display: table;
    overflow: hidden;
    width: 100%;
}

.login .provider-login {
  margin-right: 15px;
}

.role-option-label {
    font-size: 14px;
}

.connected-label {
    text-align: center;
    font-size: 18px;
    color: green;
    font-weight: 600;
}

.connected-enterprise-label {
    text-align: center;
    font-size: 14px;
    margin-bottom: 15px;
}

.role-selection-modal .modal-header .modal-title {
    display: inline-block;
}

.role-selection-modal .modal-header .modal-close-button {
    cursor: pointer;
}

.role-selection-modal .modal-header .glyphicon {
    font-size: 20px;
}
